Subject: Fwd: Emergency leave
From: Ashish Dabral <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Mon, 8 Nov 2021 00:58:19 -0700 (MST)

Is this approved? 

Regards, 
Ashish Dabral 

From: "prince malik" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, November 6, 2021 6:19:29 PM 
Subject: Emergency leave 

Hi Sir, 

This is to inform you that I had taken an emergency leave on 19 Oct, 2021 as i wasn't well. I have always been Sincere towards my work throughout my span of working with you, however this was an unavoidable reason. 

I hope this can be considered as a valid reason for taking a leave. So, i request you to please don't mark this a leave without pay. 

Your consideration will be highly obliged. 

Regards, 
Prince Malik